Mailinglist Archive: opensuse-buildservice (91 mails)

< Previous Next >
[opensuse-buildservice] Re: pw3270 and ooRexx
I shall open a bug for each one in bugzilla then?




Em [DATE], "[NAME]" <[ADDRESS]> escreveu:

Erico Mendonca <Erico.Mendonca@xxxxxxxx> writes:

However, the proper versions are there (and have been for quite a while),
in devel:languages:misc and on openSUSE:Factory. I see there is an older
version (ooRexx-4.1.3) in openSUSE:13.1 and openSUSE:13.2 for these
packages, but I don’t have access to update them. If I try to request
access as a maintainer for both, I’m informed that I should use
openSUSE:Factory or openSUSE:13.2:Update and openSUSE:13.1:Update.

If you want to update a package in a released product you need to go
through the maintenance process.

Andreas.

--
Andreas Schwab, schwab@xxxxxxxxxxxxxx
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756 01D3 44D5 214B 8276 4ED5
"And now for something completely different."

N�����r��y隊Z)z{.����Wlz��qﮞ˛���m�)z{.��+�:�{Zr�az�'z��j)h����Ǜ�)]����Ǿ�
ޮ�^�ˬz��
< Previous Next >